# DataExchange
TKSTEPAttr
StepDimTol

# StepDimTol_CylindricityTolerance Class Reference

Representation of STEP entity CylindricityTolerance
.

`#include <StepDimTol_CylindricityTolerance.hxx>`

Inheritance diagram for StepDimTol_CylindricityTolerance:

[legend]

## Public Member Functions

Standard_EXPORT | StepDimTol_CylindricityTolerance ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepDimTol_CylindricityTolerance::StepDimTol_CylindricityTolerance | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepDimTol_CylindricityTolerance::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepDimTol_GeometricTolerance.

The documentation for this class was generated from the following file:

- StepDimTol_CylindricityTolerance.hxx